uuid: 05a25311-865f-4bf3-a70e-ffa227b26ff0
langcode: es
status: true
dependencies:
  config:
    - media.type.remote_video
  module:
    - path
id: media.remote_video.path
field_name: path
entity_type: media
bundle: remote_video
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
